package com.bcxin.ars.model;

import java.io.Serializable;

/**
 * 籍贯类
 * @author Ethan
 */
public class Nation implements Serializable {

	private static final long serialVersionUID = -3295327357466846367L;

	/**
	 * 籍贯编号
	 */
	private String code;
	
	/**
	 * 籍贯
	 */
	private String name;

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
	
}
